<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Add Note</title>
        <style>
            h2 {
                margin-top: 20px;
                margin-bottom: 12px;
                font-family: 'Inter', sans-serif;
                text-align: center;
                text-shadow: 1px 1px 1px #9b9b9b;
            }

            div {
                border-radius: 8px;
                background-color: #cec2b4;
                color: #262521;
                max-width: fit-content;
                padding: 20px;
                margin: auto;
                text-align: left;
                font-family: 'Inter', sans-serif;
                box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
            }

            label {
                display: block;
            }

            input[type=submit] {
                width: 100%;
                background-color: #36594F;
                border: none;
                border-radius: 4px;
                padding: 6px 0;
                margin: auto;
                color: #dce9e7;
            }

            input[type=text] {
                width: 100%;
                border-radius: 4px;
                border-color: #bbb0a3;
            }
            
            input[type=submit]:hover {
                background-color: #274139;
            }
        </style>
    </head>
    <body>
        {% include 'navbar.html' %}
        <h2>ADD NOTE</h2>
        <div>
            <form action="" method="POST">
                {% csrf_token %}
            {{ form.as_p }}
            <input type="submit" value="Submit">
            </form>
        </div>
    </body>
</html>
